@charset "utf-8";
/* CSS Document */
#phone .hideMe{display:none;}
#phone .textwidget{display:inline;}
.h4Title{
    font-size: 0.875rem;
}
.myOfficeDesign p {
    margin-bottom: 10px;
}
.myOfficeDesign ul {
    margin: 0 30px 5px;
    font-size: inherit;
}
.myOfficeDesign > ul {
    margin-top: -5px;
}
.blackColor{color:#000;}
.carousel-nav{
	margin: 0;
    padding: 20px 0 0;
    cursor: pointer;
}
input.errField, select.errField{
    border-color:#F7534B;
}
.errRequired {
    color: #ff0000;
    font-family: inherit;
    font-size: 0.8rem;
    line-height: 20px;
    font-weight:500;
}
.sucessResponse, .errResponse{
	font-size: 0.9rem;
    font-weight: 600;
    margin: 10px 0;
    padding: 5px;
}
.sucessResponse {
    border: 2px solid #25a4d8;
    color: #368035;
}
.errResponse {
    border: 2px solid #F7534B;
    color: #ff0000;
}
.imgThumbs{
    cursor: pointer;
}
ul.imgArrange li{
    width: 33%;
}
/** Services **/
.mask-list ul{
    list-style-type: square;
    margin: 0;
    padding: 7px 8px 0 8px;
}
.mask-list ul li {
    font-size: 0.813rem;
    font-weight: 400;
    padding-bottom: 0px;
}
.mask > a {
    color: inherit;
}
/** 2 columns list **/
ul.list2col {
	width: 65%;
}
ul.list2col li {
	width: 50%;
	float: left;
	font-size: 0.875rem;
}
.clear {
	clear: both;
	height: 10px;
}
@media only screen and (max-width: 40em) {
	ul.list2col {
		width: 100%;
	}
	ul.list2col li {
		width: 100%;
		float: left;
		font-size: 0.875rem;
	}
	#tagline {
		text-align: center !important;
		padding-bottom: 15px;
		font-size: 0.875rem !important;
	}
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	ul.list2col {
		width: 100%;
	}
	ul.list2col li {
		width: 50%;
		float: left;
		font-size: 0.875rem;
	}
}
#tagline {
	font-size: 1.250rem;
	text-align: right;
	padding-right: 15px;
	font-weight: 700;
	color:#24a2d7;
}
.showroom-cta {
	width: 100%;
	border-radius: 8px;
	padding: 30px 15px;
	margin: 20px 0 50px 0;
	text-align: center;
	background: #86bc3b;
	background: -moz-linear-gradient(left, #86bc3b 0%, #97d443 50%, #86bc3b 100%);
	background: -webkit-linear-gradient(left, #86bc3b 0%,#97d443 50%,#86bc3b 100%);
	background: linear-gradient(to right, #86bc3b 0%,#97d443 50%,#86bc3b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86bc3b', endColorstr='#86bc3b',GradientType=1 );
}
.showroom-cta-btn {
	background: #fff !important;
	font-size: 1.125rem !important;
	border-radius: 8px !important;
	border-bottom: 2px solid #6f9d2e !important;
	color: #25A4D8 !important;
}
.showroom-cta-btn:hover {
	background: #25A4D8 !important;
	border-bottom: 2px solid #1b86b2 !important;
	color: #fff !important;
}